@charset "utf-8";
/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {width:100%; padding:0; margin:0; min-width:1000px;}
body {font-family: 'Droid Sans', sans-serif; color:#000000; font-size:14px; background:#000000;}


/* ------------------Body Area--------------------- */
.bodyarea{ background:url(../images/wht_bg.jpg) top center repeat; padding:0px 0px 40px 0px;}
.heading{ color:#dc5e21; font-size:22px; text-align:center; text-transform:uppercase; font-family: 'Oswald', sans-serif; padding:0px 0px 20px 0px;}
.heading_span{ color:#dc5e21; font-size:30px; text-align:center; text-transform:uppercase; font-family: 'Oswald', sans-serif;}

.bodytext{ color:#616161; font-size:15px; text-align:center; line-height:20px; padding:0px 30px;}

.sub_heading{ color:#ad3a1c; font-size:20px; text-align:left; padding:30px 0px 40px 0px;}




/* ------------------Search--------------------- */
.input_text{ color:#2a2a2a; font-size:14px; text-align:left; text-transform:uppercase; padding:15px 10px 0px 0px;}
.input_base{width:328px; margin:3px 2px 0px 0px; padding:0px 10px; height:33px; background:url(../images/input_base.png) top center no-repeat; border:0px; color:#787878; font-size:14px;}

.input_base_1{width:328px; margin:3px 2px 0px 0px; padding:0px 10px; height:146px; background:url(../images/text_base.png) top center no-repeat; border:0px; color:#787878; font-size:14px;}

.input_base_inner{width:328px; margin:3px 2px 0px 0px; padding:0px 10px; height:110px; background:url(../images/text_base.png) top center no-repeat; border:0px; color:#787878; font-size:14px;}


.submit {
    background-color: #ad3a1c;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius:0px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    border:2px solid #FFFFFF;
	font-family: 'Droid Sans', sans-serif;
	text-transform:uppercase;
	padding:6px 14px;
	box-shadow: 0px 0px 5px #d6d6d6;
}

.submit:hover {
    border:2px solid #FFFFFF;
    background:#fdc12f;
    box-shadow: 0px 0px 5px #d6d6d6;
	cursor:pointer;
	color:#000000;
}



/* ------------------Testimonials--------------------- */
.testi{ margin:10px 0px 10px 0px;}
.textimonials_text{ color:#878787; font-size:14px; text-align:left; line-height:20px; padding:3px 0px 5px 10px;}
.textimonials_text_id{ color:#dc5e21; font-size:14px; text-align:left; line-height:20px; padding:3px 0px 0px 30px;}
.arrow{ margin:-12px 212px 2px 0px; float:right;}

.textimonials_text_sub{color:#616161; font-size:14px; line-height:20px; text-align:justify}
.textimonials_text_id_sub{color:#dc5e21; font-size:14px;line-height:20px;}

.read_bt_1{
	padding:0px 0 0 35px;
	}
.read_bt_1 a{
	width:100px;
	height:32px;
	font-size:14px;
	color:#fff;
	font-family: 'Droid Sans', sans-serif;
	text-align:center;
	line-height:32px;
	display:block;
	background:#ad3a1c;
	text-decoration:none;
	text-transform:uppercase;
	box-shadow: 0px 0px 5px #d6d6d6;
	border:2px solid #FFFFFF;
	}
.read_bt_1 a:hover{
	color:#000000;
	background:#fec412;
	}




/* ------------------header Area--------------------- */
.header{background:url(../images/background.jpg) top center no-repeat #b33b1d; padding:30px 0px 30px 0px;}
.logo{ float:left; position: absolute; z-index:999; margin:0px 0px 0px 0px;}

/*.menu{-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; 
background:#b33c1d; width:738px; height:70px; position:absolute; z-index:9; 
margin:-30px 0px 0px 215px;}*/


.base{-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px; background:#ab3a1c; width:729px; position:absolute; z-index:999; margin:-95px 0px 0px 0px; padding:0px 10px;}

.service_heading{ font-family: 'Oswald', sans-serif; color:#FFFFFF; font-size:16px; text-transform:uppercase; text-align:left; line-height:20px; padding:20px 0px; height:40px;}
.block{ width:164px;}
.block img{ border:4px solid #dcb0a4;  box-shadow:0px 0px 5px #9a3419; width:164px;}


.read_bt{
	padding:0px 0;
	position: absolute;
	margin:-31px 0px 0px 0px;
	}
.read_bt a{
	width:93px;
	height:32px;
	font-size:14px;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	line-height:32px;
	display:block;
	background:#dc5e21;
	text-decoration:none;
	}
.read_bt a:hover{
	color:#000000;
	background:#fec412;
	}


.sidetext{ font-family: 'Oswald', sans-serif; text-align:left; color:#FFFFFF; font-size:18px; text-transform:uppercase; padding:20px 0px 10px 12px;}
.sidetext_1{font-family: 'Droid Sans', sans-serif; text-align:left; color:#e2e2e2; font-size:17px; text-transform:none; padding:0px 0px 10px 12px;}

.bttn{ margin:0px 0px 0px 12px;}


.shadow{ background:url(../images/shadow.png) top center no-repeat; height:50px; margin:0px 0px 0px 0px;}





/* ------------------Inner--------------------- */
.inner_base{-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px; background:#ffffff; width:950px; position:absolute; z-index:999; margin:-30px 0px 0px 0px; padding:0px 0px; background:url(../images/wht_bg.jpg) top center repeat;}


.inner_banner{
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;}


.inner_heading{ color:#dc5e21; font-size:22px; text-align:left; text-transform:uppercase; font-family: 'Oswald', sans-serif; padding:20px 0px 20px 0px;}
.inner_text{ color:#616161; font-size:15px; text-align: justify; padding:20px 0px; line-height:20px;}

.inner_text_span{ color:#ae3a1c; font-size:17px; line-height:20px;}

.profile_maintext{ color:#616161; font-size:15px; text-align:left; line-height:22px;}


.top_bar{ background:url(../images/top_bar.jpg) top center repeat-x; height:78px;}

/* ------------------Services--------------------- */

.picbox{
border:6px solid #fff6d5;
-webkit-box-shadow: 0px 0px 12px #c1c1c1; 
	-moz-box-shadow: 0px 1px 6px #c1c1c1;
}

.testiname{
font-family: font-family: 'Oswald', sans-serif; 
color:#dc5e21;
font-size:20px;
font-weight:normal;
padding:0px 10px 8px 10px;
}
.testi_text{
font-family:'Droid Sans', sans-serif;
color:#616161;
font-weight:normal;
font-size:13px;
text-decoration:none;
text-align:center;
padding:8px 15px;
line-height:20px;
}
.more{
font-family:'Droid Sans', sans-serif;
color:#FF9933;
font-size:15px;
font-weight:normal;
text-align:left;
text-decoration:none;
padding:0px 0px 0px 8px;
}


.more a{
font-family:'Droid Sans', sans-serif;
color:#FF9933;
font-size:15px;
font-weight:normal;
text-align:left;
text-decoration:none;
}


.more a:hover{
font-family:'Droid Sans', sans-serif;
color:#ad3a1c;
font-size:15px;
font-weight:normal;
text-align:left;
text-decoration:none;
}
.hunting_text{
font-family:'Droid Sans', sans-serif;
color:#616161;
font-size:15px;
text-align:left;
font-weight:normal;
line-height:20px;
padding:15px 0px 15px 10px;
}
.alignleft{
float:left;
padding:0px 15px 10px 0px;
}
.alignleft_product{
float:left;
margin-right:20px;
border:4px solid #CCCCCC;  box-shadow:0px 0px 5px #000000;
}
.innerheading{
font-family: 'Oswald', sans-serif;
color:#dc5e21;
font-size:25px;
font-weight:normal;
text-transform:uppercase;
padding:0px 0px 8px 10px;
}


#pagging{
	float:left;
	border:0px solid #000;width:960px;height: 40px;
	}
	
	#pagination-digg {
	clear: both;
	float: right;
	}
	#pagination-digg li{border:0; margin:0; padding:0;font-size:11px;list-style:none;}
	#pagination-digg a{border:solid 1px #544B01;margin-right:2px;}
	#pagination-digg .previous-off,
	#pagination-digg .next-off {border:solid 1px #F6BB2D;color:#888888;display:block;float:left;font-weight:bold;margin-right:2px;padding:3px 4px;}
	#pagination-digg .next a,#pagination-digg .previous a {font-weight:bold;}
	#pagination-digg .active{background:#0082BE;color:#FFFFFF;font-weight:bold;display:block;float:left;padding:4px 6px;}
	#pagination-digg a:link,#pagination-digg a:visited {color:#0082BE;display:block;float:left;padding:3px 6px;text-decoration:none;}
	#pagination-digg a:hover{border:1px solid #182B0F;}
/* ------------------Contact Area-------------------- */

.contact_area { margin:0 auto; margin:30px 4px; width:976px; height:502px; overflow:hidden; background:#f6f6f6; box-shadow:0px 0px 5px #afafaf;}
.contact_area_1 { margin:0 auto; padding:20px 20px; overflow:hidden;  position: absolute; z-index:999;}
.contact_area_1 .lftcontact{ float:left; width:306px; box-shadow:0px 0px 5px #afafaf; background:url(../images/red_base.png) top center repeat; padding:10px 20px 10px 20px; overflow:hidden;}
.contact_area_1 .lftcontact h2 { color:#FFFFFF; font-size:16px; font-weight:bold; text-transform:uppercase; border-bottom:1px dashed #edaaa8; padding:0px 0px 10px 0px;}
.contact_area_1 .lftcontact .con_text { color:#ffffff; font-size:15px; font-weight:normal; padding:0px 0px 7px 0px; float:left;}
.contact_area_1 .lftcontact .con_text_span { color:#ffffff; font-size:15px; font-weight:normal; font-family: 'Droid Sans', sans-serif; padding-top:25px;}


.contact_area_1 .lftcontact .con_text_1 { color:#ffffff; font-size:15px; font-weight:normal; padding:12px 0px 0px 0px; float:left; width:100%;}

.contact_area_1 .lftcontact .con_text_1 span { color:#ffffff; font-size:15px; font-weight:normal; float:right;}



.contact_area_1 .rgtcontact{ float:left; width:306px; box-shadow:0px 0px 5px #afafaf; background:url(../images/blk_base.png) top center repeat; padding:10px 20px 10px 20px; margin:10px 0px 0px 0px;}

.contact_area_1 .rgtcontact h2 { color:#FFFFFF; font-size:16px; font-weight:bold; text-transform:uppercase; border-bottom:1px dashed #a2a3a4; padding:0px 0px 10px 0px;}

.map{
border:2px solid #FFFFFF; box-shadow:0px 0px 5px #252525;
}

.telephone{
font-family:'Droid Sans', sans-serif;
color:#616161;
font-size:15px;
text-align:left;
font-weight:normal;
line-height:20px;
padding-bottom:3px;
}

/* ------------------ contact search-------------------- */

.contact_search{ margin:0 auto; padding:0px; }
.contact_search_form{ margin:0 auto; padding:0px; }


.con_input_left{width:100px; margin:4px 2px 0px 0px; padding:5px 2px;color:#ffffff; font-size:14px; text-transform:uppercase; float:left; text-align:right;}


.con_input_right{width:178px; margin:4px 2px 0px 0px; padding:0px 0px 0px 10px; height:28px; background:url(../images/search_bg_fb_4.png) top center no-repeat; border:0px; color:#ffffff; font-size:14px; float:right;}

.con_slect{width:277px; margin:6px 2px 0px 0px; padding:0px 20px; border:0px; color:#ffffff; font-size:14px; float:right;}


.con_textarea_right {
 width:178px; margin:4px 2px 0px 0px; padding:0px 0px 0px 10px; height:80px; background:url(../images/search_bg_fb_5.png) top center no-repeat; border:0px; color:#ffffff; font-size:14px;  float:right;}
 
 
.con_subbttn_red { padding:5px 10px 5px 10px; background:#AD3A1C; border:0px; color:#FFFFFF; text-transform:uppercase; text-align:center; box-shadow:0px 0px 5px #c22723;
cursor:pointer; margin:10px 8px 0px 100px; float:right;
}

/* ------------------Footer--------------------- */
.footer{ padding:15px 0px 0px 0px;}
.footer_text{ color:#919191; font-size:14px; text-align:left; text-decoration:none; padding:10px 0px 20px 0px; line-height:20px;}
.footer_text a{ color:#919191; font-size:14px; text-align:left; text-decoration:none;}
.footer_text a:hover{ color:#b23b1c; font-size:14px; text-align:left; text-decoration:none;}
